package com.grkj.iscs.view.dialog

import android.content.Context
import com.grkj.iscs.view.base.BaseDialog
import com.grkj.iscs.databinding.DialogAuthBinding

class AuthDialog(ctx: Context) : BaseDialog<DialogAuthBinding>(ctx) {

    override val viewBinding: DialogAuthBinding
        get() = DialogAuthBinding.inflate(layoutInflater)

    override fun initView() {

    }

    /**
     * 更新结果
     */
    fun updateResult(isSuccess: Boolean) {

    }
}